{
    "config.defaultoptions.defaultDifficulty": "默认难度",
    "config.defaultoptions.defaultDifficulty.tooltip": "新建世界默认选择的难度。",
    "config.defaultoptions.lockDifficulty": "锁定难度",
    "config.defaultoptions.lockDifficulty.tooltip": "如果要将新世界的难度锁定为特定的默认值，请设为真。玩家无法使用外部工具解锁！可能是个坏主意。我不推荐。为什么我要添加这个选项？",
    "config.defaultoptions.title": "默认选项"
}